@charset "utf-8";
/*-----------------------

【共通】

-----------------------*/
body {
	font-family:
    	'Noto Serif JP',
	    'Yu Mincho',
	    'YuMincho',
	    'Hiragino Mincho ProN',
	    'Hiragino Mincho Pro',
	    'ヒラギノ明朝 ProN',
	    serif;
	margin: 0;
	font-size: 16px;
	min-height: 100vh;
	display: flex;
    flex-direction: column;
}

.pc{
	display: block;
}

.sp{
	display: none;
}

main{
	flex: 1;
}

main a{
	color: #0f5779;
}

section.section-wrap{
	max-width: 1200px;
	margin: 0 auto 100px auto;
}

#btn-top{
	width: 50px;
	height: 50px;
	background: #0f5779;
	position: fixed;
	bottom: 15px;
	right: 15px;
}

#btn-top:after{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	right:0;
	left: 0;
	top: 10px;
	bottom: 0;
	margin: auto;
	border-top: #fff 4px solid;
	border-right: #fff 4px solid;
	transform: rotate(-45deg);
}

/*ローディング画面*/
#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: #fff;
  text-align: center;
}
#loading_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#loading .kvArea {
  width: 100%;
}
#loading .kvArea .img_box {
  text-align: center;
  width: 20%;
  height: auto;
  margin: 0 auto;
}
#loading .kvArea .img_box img {
  max-width: 100%;
  height: auto;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.2s;
  animation-delay: 1.2s;
  animation-fill-mode: forwards;
  opacity: 1;
}
@keyframes fadeUpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}

/*文字のアニメーション*/
.fall {
  visibility: hidden;
}
.fall.is-anime {
  visibility: visible;
}

/*ヘッダー*/

h1{
	margin: 0;
}

h1 a{
	color: #fff;
	text-decoration: none;
	display: flex;
}

h1 svg{
	margin-right:15px;
	fill: #fff;
	filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1.0));
	width:50px;
	transition:.5s;
}

header{
	display: flex;
	width: 100%;
	position: fixed;
	z-index: 100;
	color: #fff;
	padding: 15px;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1.0)
}

header.scrolled{
	background: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(10px);
	color: #0f5779;
	transition: .5s;
	text-shadow: none;
}

header.scrolled h1 a{
	color: #0f5779;
	transition: .5s;
	text-shadow: none;
}

header.scrolled h1 svg{
	fill: #0f5779;
	filter: none;
}

header ul.header-menu-pc{
	display: flex;
	list-style: none;
	margin-left: 15px;
	padding:0;
}

.header-menu-sp{
	display: none;
}

header ul.header-menu-pc li{
	margin:0 10px;
}

header ul.header-menu-pc li a{
	color: #fff;
	text-decoration: none;
	position: relative;
}

header ul.header-menu-pc li a:after{
	background-color: #fff;
	bottom: 0;
	content: '';
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	transition: .5s all;
	width: 0;
}

header ul.header-menu-pc li a:hover:after,
header ul.header-menu-pc li a[aria-current="page"]:after{
  width: 100%;
}

header.scrolled ul.header-menu-pc li a:hover:after,
header.scrolled ul.header-menu-pc li a[aria-current="page"]:after{
  width: 100%;
  background-color: #0f5779;
}

header.scrolled ul.header-menu-pc li a{
	color: #0f5779;
}

/*フッター*/
footer{
	background: #0f5779;
}

footer p{
	font-size: 12px;
	margin: 0;
	text-align: center;
	color: #fff;
}

/*-----------------------

TOP

-----------------------*/
/*共通*/
h3.section-title{
	color: #0f5779;
	font-size: 64px;
	margin: 0;
}

/*メインビジュアル*/
#hero{
	height: 100vh;
	overflow: hidden;
	position: relative;
	
}

.hero-img-pc{
	display: block;
	background: url(../img/hero.png);
}
.hero-img-sp{
	display: none;
}

h2#slogan{
	display: inline-block;
	position: absolute;
	z-index: 4;
	font-size: 5vh;
	top: 41vh;
	left: 5vw;
	color: #0f5779;
	margin: 0;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1.0);
    background: rgba(255, 255, 255, 0.5);
}

h2#slogan span.line{
	display: block;
}

h2#slogan span.slogan-name{
	font-size: 2.5vh;
}

#hero .hero-img{
	height: 100vh;
	width: auto;
	position: absolute;
	right: 100px;
	z-index: 2;
}

#hero .hero-img img{
	height: 100%;
	width: auto;
}

#hero .hero-imglist{
	position: absolute;
	width: 100%;
}

#hero .hero-imglist ul{
	list-style: none;
	display: flex;
	margin: 0;
	padding: 0;
	width: max-content;
	gap: 0;
	will-change: transform;
}


#hero .hero-imglist li{
	height: 25vh;
	width: auto;
}

#hero .hero-imglist li img{
	height: 100%;
	width: auto;
	filter: grayscale(100%);
}

#hero .hero-imglist.imglist01{
	z-index: 1;
	top:0;
	overflow: hidden;
}

#hero .hero-imglist.imglist02{
	z-index: 3;
	bottom: 0;
}

/*News*/
#top-news{
	display: flex;
	/*border-bottom: 1px solid #0f5779;*/
	margin-bottom: 0;
	align-items: center;
}

#top-news h3{
	font-size: 24px;
	padding-right:15px ;
}

#top-news ul{
	list-style: none;
	display: flex;
	padding: 0;
	margin: 0;
	width: 100%;
}

#top-news ul li{
	width: 100%;
}

#top-news ul li a{
	color: #0f5779;
	text-decoration: none;
	display: block;
	padding:15px;
	transition: .5s;
	box-sizing: border-box;
	height: 100%;
}

#top-news ul li a:hover{
	color: #fff;
	background: #0f5779;
}

#top-news ul li a p{
	margin: 0;
}

#top-news .btn-more{
	text-decoration: none;
	position: relative;
  color: #0f5779;
  transition: .5s;
  width: 4em;
  padding: 15px;
  line-height: 1em;
  vertical-align: middle;
  align-self: stretch;      /* 追加！高さいっぱいに伸ばす */
  display: flex;            /* 追加！中のテキストを中央に */
  align-items: center;      /* 追加！テキストを縦中央に */
}

#top-news .btn-more:after{
	content: "";
	position: absolute;
	left: 4em;
	width: 4px;
	height: 4px;
	display: inline-block;
	border-right: 1px solid #0f5779;
	border-bottom: 1px solid #0f5779;
	transform: rotate(-45deg);
	transition: .5s;
	margin-top: 4px;
}

#top-news .btn-more:hover{
	background: #0f5779;
	color: #fff;
}

#top-news .btn-more:hover:after{
	border-color: #fff;
	margin-left: 10px;
}

/*Gallery*/
#top-gallery.section-wrap{
	background: #ccc;
	width: 100vw;
	max-width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}

#top-gallery.section-wrap .gallery-wrap-all{
	background: #0f5779;
	transform: rotate(10deg);
	max-width: 100vw;
	padding: 50px;
	margin-right: -50px;
	margin-left: -50px;
}

#top-gallery .section-title{
	color: #fff;
}

#top-gallery .gallery-wrap01{
	transform: rotate(-10deg);
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#top-gallery .gallery-wrap02{
	width: 100%;
	max-width: 1200px;
}

#top-gallery p{
	color: #fff;
}

#top-gallery ul{
	padding:0;
	list-style: none;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#top-gallery ul li{
	width: 100%;
	display: table;
}

#top-gallery ul li a{
	color: #fff;
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	padding: 15px;
	transition: .5s;
	text-align: center;
	box-sizing: border-box;
}

#top-gallery ul li a:hover{
	background: #fff;
	color: #0f5779;
}

#top-gallery a.btn-more{
	color: #fff;
	display: block;
	width: 100px;
	margin: 0 auto;
	text-decoration: none;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding: 15px 50px;
	position: relative;
	text-align: center;
	transition: .5s;
}

#top-gallery a.btn-more:hover{
	color: #0f5779;
	background: #fff;
}

#top-gallery .btn-more:after{
	content: "";
	position: absolute;
	right: 1em;
	top:1.55em;
	width: 4px;
	height: 4px;
	display: inline-block;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(-45deg);
	transition: .5s;
}

#top-gallery a.btn-more:hover:after{
	border-color: #0f5779;
	right: .5em;
}

/*Profile*/
#top-profile{
	background-image: url(../img/profile.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	filter: grayscale(1);
	max-width: 100%;
	min-height: 500px;
}

#top-profile .profile-wrap{
	display: flex;
	max-width: 1200px;
	min-height: 500px;
	margin: 0 auto;
	align-items: center;
}

#top-profile .profile-wrap .profile-box{
	background: rgba(0, 0, 0, 0.5);
	padding: 15px;
}

#top-profile .profile-wrap h3.section-title,
#top-profile .profile-wrap h4,
#top-profile .profile-wrap p{
	color: #fff;
}

#top-profile .profile-wrap h3.section-title{
	margin: 0 0 15px 0;
}

#top-profile .profile-wrap h4{
	font-size: 36px;
	margin: 0;
}

#top-profile .btn-more-wrap{
	text-align: center;
}

#top-profile .btn-more-wrap .btn-more{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 15px 60px;
	position: relative;
	transition: .5s;
}

#top-profile .btn-more-wrap .btn-more:hover{
	background: #000;
}

#top-profile .btn-more-wrap .btn-more:after{
	content: "";
    position: absolute;
    right: 1em;
    top: 1.5em;
    width: 6px;
    height: 6px;
    display: inline-block;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
    transition: .5s;
}

#top-profile .btn-more-wrap .btn-more:hover:after{
	right: .5em;
}

/*Commission Contact*/
#top-contact-wrap {
    /*display: flex;
    justify-content: space-between;*/
}

#top-contact-wrap h3:not(#title-commission),
#top-contact-wrap a {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
    line-height: 1em;
}

a.btn-contact {
    filter: grayscale(0);
    width: 100%;
    text-align: center;
    overflow: hidden; /* はみ出た部分を隠しますわ */
    position: relative;
    padding: 30px;
    box-sizing: border-box;
    display: block;
    margin-top: 50px;
}

a.btn-contact::before {
    content: '';
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    transition: transform 0.5s ease; /* 滑らかな拡大はこちらで！ */
    z-index: 0;
}

a.btn-contact > * {
    position: relative;
    z-index: 1;
}

a.btn-contact p{
	margin: 15px 0 0 0;
}

#top-commission::before {
    background-image: url(../img/commission.jpg);
    text-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}
#top-commission:hover::before {
    transform: scale(1.5);
}

#top-contact::before {
    background-image: url(../img/contact.jpg);
    text-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}
#top-contact:hover::before {
    transform: scale(1.5);
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

カテゴリーページ

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*共通*/
#page-title.section-wrap{
	background: #ccc;
	width: 100vw;
	max-width: 100%;
	overflow: hidden;
	margin-bottom: 50px;
}

#page-title.section-wrap .page-title-wrap-all{
	background: #0f5779;
	transform: rotate(3deg);
	max-width: 100vw;
	padding: 80px 50px 30px 50px;
	margin-right: -50px;
	margin-left: -50px;
}

#page-title .section-title{
	color: #fff;
}

#page-title .page-title-wrap01{
	transform: rotate(-3deg);
	width: 150%;
	max-width: 1200px;
	margin: 0 auto;
}

#page-title .page-title-wrap02{
	width: 100vw;
	max-width: 1200px;
}

#breadcrumbs{
	color: #fff;
}

#breadcrumbs a{
	color: #fff;
}

.pagination-wrap{
	border-top: 1px solid #0f5779;
	border-bottom: 1px solid #0f5779;
}

.pagination-wrap .pagination{
	list-style: none;
	padding: 0;
	text-align: center;
	display: flex;
	justify-content: center;
}

.pagination-wrap .pagination span,
.pagination-wrap .pagination a{
	font-size: 16px;
	padding:15px;
	aspect-ratio: 1/1;
	width: 20px;
	text-decoration: none;
	transition: .5s;
}

.pagination-wrap .pagination span{
	background: #0f5779;
	color: #fff;
}

.pagination-wrap .pagination a:hover{
	background: #0f5779;
	color: #fff;
}

/*-----------------------

News

-----------------------*/
ul.news-list{
	list-style: none;
	padding: 0;
}

ul.news-list li a{
	text-decoration: none;
	border-bottom: 1px solid #0f5779;
	display: block;
	padding: 15px;
	transition: .5s;
}

ul.news-list li a:hover{
	background: #0f5779;
	color: #fff;
}

ul.news-list li:first-child a{
	border-top: 1px solid #0f5779;
}

ul.news-list li a p{
	margin: 0;
}

/*-----------------------

Profile

-----------------------*/
.profile-wrap{
	display: flex;
}

.profile-img{
	width: 100vw;
	min-height: 50vh;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	margin-right: 30px;
	margin-top:-50px;
	vertical-align: middle;
	display: flex;
	align-items: center;
}

.profile-text-wrap{
	max-width: 1200px;
	margin:50px auto;
	display: block;
}

.profile-text-wrap .profile-text{
	box-sizing: border-box;
	padding: 15px;
    background: rgba(255, 255, 255, 0.5);
    float: left;
}

.profile-text h2{
    font-size: 48px;
    max-width: 1200px;
    display: inline-block;
    margin: 0 auto;
}

#profile-award{
	text-align: center;
}

#profile-award h2{
    font-size: 48px;
    text-align: center;
    border-bottom: 1px solid #b8860b;
    color: #b8860b;
}

#profile-award ul{
	list-style: none;
	padding: 0;
	display: inline-flex;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
}

#profile-award ul li{
	gap: 16px;
	padding-bottom: 30px;
	width: 100%;
}

#profile-award ul li:last-child{
	padding-bottom: 0;
}

#profile-award ul li .award_year-wrap{
	background: url(../img/award.png);
	background-size: cover;
	height: 4em;
	width: 4em;
	font-size: 36px;
	display: table;
	text-align: center;
	margin: 0 auto;
}

#profile-award ul li .award_year-wrap p{
	display: table-cell;
	vertical-align: middle;
	color: #b8860b;
}

#profile-award ul li .award_title-wrap p{
	font-size: 36px;
	color: #b8860b;
	margin: 0px auto 50px auto;
}

/*-----------------------

Gallery

-----------------------*/
ul.child-category-list{
	display:flex;
	list-style: none;
	border-top: 1px solid #0f5779;
	border-bottom: 1px solid #0f5779;
	padding: 0;
}

ul.child-category-list li{
	width: 100%;
	display: table;
}

ul.child-category-list li a{
	color: #0f5779;
    text-decoration: none;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
    transition: .5s;
    text-align: center;
    box-sizing: border-box;
}

ul.child-category-list li a:hover{
	background: #0f5779;
	color: #fff;
}

ul.gallery-list{
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

ul.gallery-list li{
	width: 20%;
	aspect-ratio: 1 / 1;
}

ul.gallery-list a{
	text-decoration: none;
	display: table;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	transition: .5s;
	font-size: 24px;
}

ul.gallery-list a:hover{
	filter:grayscale(1);
}

ul.gallery-list a p{
	display: table-cell;
	margin: 0;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}

/*ul.gallery-list a:hover p{
	display: table-cell;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}*/

/*-----------------------

Commission

-----------------------*/
#bottomPanel{
	justify-content: center !important;
}

#returnToCalendarButton{
	color: #000;
    display: block;
    margin: 0 auto;
    border:none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 15px 50px;
    position: relative;
    text-align: center;
    transition: .5s;
    background: none;
    transition: .5s;
}

#returnToCalendarButton:hover{
	background: #ccc;
	color: #fff;
}

#booking-package input[type=text], #booking-package textarea, #booking-package-user-form input[type=text], #booking-package-user-form input[type=password], #booking-package-user-form textarea, #booking-package-loginform input[type=text], #booking-package-loginform input[type=password], #booking-package-loginform textarea, #booking-package-user-edit-form input[type=text], #booking-package-user-edit-form input[type=password], #booking-package-user-edit-form textarea{
	width: 100%;
	padding: 15px;
	font-size: 16px;
	border-radius: 10px;
	border-color: #000;
	border-width: 1px;
	box-sizing: border-box;
}

#booking-package_inputFormPanel select, #booking-package-user-form select, #booking-package-user-edit-form select{
	width: auto !important;
	padding: 15px !important;
	font-size: 16px;
	border-radius: 10px;
	border-color: #000;
	border-width: 1px;
}

#booking-package_inputFormPanel textarea{
	width: auto;
	padding: 15px !important;
	font-size: 16px;
	border-radius: 10px;
	border-color: #000;
	border-width: 1px;
}

.form_textarea{
	height: 10em;
}

#paymentPanel button{
	color: #0f5779 !important;
    display: block !important;
    margin: 0 auto !important;
    border:none !important;
    border-top: 1px solid #0f5779 !important;
    border-bottom: 1px solid #0f5779 !important;
    padding: 15px 50px !important;
    position: relative !important;
    text-align: center !important;
    transition: .5s !important;
    background: none !important;
    transition: .5s !important;
    border-radius: 0 !important;
    width: auto !important;
    width: 250px !important;
}

#nextAndReturnPanel button{
	color: #000 !important;
    display: block !important;
    margin: 0 auto !important;
    border:none !important;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    padding: 15px 50px !important;
    position: relative !important;
    text-align: center !important;
    transition: .5s !important;
    background: none !important;
    transition: .5s !important;
    border-radius: 0 !important;
    width: auto !important;
    width: 250px !important;
}

#paymentPanel button:hover{
	background: #0f5779 !important;
	color: #fff !important;
}

#nextAndReturnPanel button:hover{
	background: #ccc !important;
	color: #fff !important;
}

/*-----------------------

Cotact

-----------------------*/
#page-content input,
#page-content textarea{
	width: 100%;
	padding: 15px;
	font-size: 16px;
	border-radius: 10px;
	border-color: #d6d6d6 !important;
	border-width: 1px;
	border-style: solid;
	box-sizing: border-box;
}

#page-content input.wpcf7-submit{
	color: #0f5779;
    display: block;
    margin: 0 auto;
    border:none;
    border-top: 1px solid #0f5779 !important;
    border-bottom: 1px solid #0f5779 !important;
    padding: 15px 50px;
    position: relative;
    text-align: center;
    transition: .5s;
    background: none;
    transition: .5s;
    border-radius: 0;
    width: auto;
}

#page-content input.wpcf7-submit:hover{
	background: #0f5779;
	color: #fff;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

　　　　　　　1200px以下

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 1200px){
	.section-wrap{
		padding: 0 15px;
	}

	.hero-img-pc{
		display: none;
	}
	.hero-img-sp{
		display: block;
		position: absolute;
		top: 10%;
		right: 0;
	}
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

　　　　　　　タブレット版

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 1024px){
	.tab{
		display: block;
	}

	h2#slogan{
		font-size: 4vh;
		writing-mode: vertical-rl;
		height: clac(100vh - 12vh);
		top:10vh;
		text-shadow: 0 0 10px rgba(255, 255, 255, 1.0);
		background: rgba(255, 255, 255, 0.5);
		padding: 15px;
	}
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

　　　　　　　SP版

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 767px){
	/*-----------------------------

		共通
	
	-----------------------------*/
	.pc{
		display: none;
	}

	.sp{
		display: block;
	}

	#loading .kvArea .img_box{
		width: 50%;
	}

	/*ヘッダー*/
	header{
		display: flex;
		align-items: center;
		z-index: 10000;
	}

	header.scrolled.header-menu-on{
		background:none;
		backdrop-filter:none;
	}

	header.header-menu-on.scrolled h1 a{
		color: #fff;
	}

	header ul.header-menu-pc{
		display: none;
	}

	header .header-menu-btn{
		display: inline-block;
		width: 50px;
		position: absolute;
		right: 50px;
		transition: .5s;
	}

	header .header-menu-btn span{
		display: block;
		border-top: 3px solid #fff;
		margin-top: 10px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
		transition: .5s;
	}

	header .header-menu-btn span:first-child{
		margin-top: 0;
	}

	header.scrolled.header-menu-on .header-menu-btn span{
		border-color: #fff;
	}

	header.scrolled .header-menu-btn span{
		border-color: #0f5779;
		box-shadow: none;
	}

	header.header-menu-on .header-menu-btn span:nth-child(1){
		transform: rotate(45deg);
		margin-bottom: 0;
	}

	header.header-menu-on .header-menu-btn span:nth-child(2){
		opacity: 0;
		margin-top: 0;
		margin-left: 50px;
	}

	header.header-menu-on .header-menu-btn span:nth-child(3){
		transform: rotate(-45deg);
		margin-top: -5px;
	}

	header.scrolled.header-menu-on svg{
		fill: #fff;
	}

	header.scrolled.header-menu-on span{
		/*box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);*/
	}

	.header-menu-sp{
		display: flex;
		position: fixed;
		backdrop-filter: blur(10px);
		background: rgba(0, 0, 0, 0.3);
		top: 0;
		right: -100vw;
		z-index: 1000;
		margin: 0;
		text-align: center;
		height: 100vh;
		width: 100vw;
		vertical-align: middle;
		align-items: center;
		transition: .5s;
	}

	.header-menu-sp.header-menu-on{
		right: 0;
		top: 0;
	}

	.header-menu-sp ul{
		list-style: none;
		padding: 0;
		margin: 0;
		width: 100vw;
	}

	.header-menu-sp ul li a{
		text-decoration: none;
		color: #fff;
		padding: 15px 0;
		display: block;
		font-size: 24px;
	}

	/*-----------------------------

		カテゴリーページ共通
	
	-----------------------------*/
	#page-title.section-wrap .page-title-wrap-all{
		transform: rotate(12deg);
	}

	#page-title.section-wrap .page-title-wrap01{
		width: 100%;
		margin-top: 0;
		transform: rotate(-12deg);
	}

	.section-wrap{
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}

	h3.section-title{
		font-size: 36px;
	}

	/*-----------------------------

		TOP
	
	-----------------------------*/
	/*メインビジュアル*/
	#hero .hero-img{
		text-align: center;
		right: -10%;
		
	}

	.hero-img-sp{
		top: 76px;
	}

	#hero .hero-img img{
		width: auto;
		height: 100%;
	}

	#hero h2#slogan{
		font-size: 3vh;
		writing-mode: vertical-rl;
		height: clac(100vh - 12vh);
		top:12vh;
		text-shadow: 0 0 10px rgba(255, 255, 255, 1.0);
		background: rgba(255, 255, 255, 0.5);
		padding: 15px;
	}

	#hero h2#slogan span.slogan-name{
		font-size: 2vh;
	}

	/*News*/
	#top-news ul{
		flex-direction: column;
	}

	#top-news ul li:first-child{
		border-bottom: 1px solid #0f5779;
	}

	/*Contact*/
	#top-contact-wrap{
		flex-direction: column;
	}

	#top-contact-wrap a{
		width: 100%;
	}

	#top-contact-wrap a:first-child{
		margin-bottom: 15px;
	}

	/*Gallery*/
	#top-gallery.section-wrap{
		width: 100%;
	}

	#top-gallery .gallery-wrap01{
		width: 100%;
	}

	#top-gallery .gallery-wrap02{
		width: 100%;
	}

	#top-gallery.section-wrap .gallery-wrap-all{
		transform: rotate(20deg);
	}

	#top-gallery .gallery-wrap01{
		transform: rotate(-20deg);
	}

	#top-gallery ul{
		border:none;
		box-sizing: border-box;
	}

	#top-gallery ul{
		display: block;
		border-bottom: 1px solid #fff;
	}

	#top-gallery ul li{
		border-top: 1px solid #fff;
		display: block;
	}

	#top-gallery ul li a{
		display: block;
	}

	/*-----------------------------

		Gallery
	
	-----------------------------*/
	ul.child-category-list{
		display: block;
		border:none;
	}

	ul.child-category-list li{
		border-bottom: 1px solid #0f5779;
	}

	ul.child-category-list li:first-child{
		border-top: 1px solid #0f5779;
	}

	ul.gallery-list li{
		width: 50%;
	}

	/*-----------------------------

		Profile
	
	-----------------------------*/
	.profile-text-wrap{
		margin:15px;
	}

	#profile-award ul li .award_title-wrap p{
		margin: 0px auto 25px auto;
		font-size: 24px;
	}

	/*-----------------------------

		Commission
	
	-----------------------------*/


}